## libxml-um-perl 0.01

=== debian/changelog ===
libxml-um-perl (0.01-9.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:46:13 +0100

libxml-um-perl (0.01-9) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Jay Bonci from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Provide module name to use.t in the absence of META
  * Update d/copyright to copyright-format 1.0
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Sat, 14 Jul 2018 15:42:32 +0200

libxml-um-perl (0.01-8) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * Split the fix for #402585 out into a patch; add quilt framework.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * Refresh rules for debhelper 7.
  * debian/control: Mention module name in description.
  * debian/control: Remove duplicate Section, Priority fields from
    binary package stanza.
  * debian/control: Remove Conflicts, Replaces libxml-enno-perl
    (no longer in Debian).
  * Bump Standards-Version to 3.8.3.
  * Add myself to Uploaders.
  * debian/watch: Use extended regular expression to match upstream releases.
  * Convert debian/copyright to proposed machine-readable format.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 03 Jan 2010 20:12:20 +0900

libxml-um-perl (0.01-7) unstable; urgency=low

  * Fixes bad hardcoded path (Closes: #402585)
  * Fixed watchfile so that uupdate will work
  * Bumped policy-version to 3.7.2.2 (No other changes)
  * Moved debhelper to Build-Depends instead of -Indep
  * Added specific dependancy on perl (>= 5.6.0-16)
  * Only conditionally ignore make clean errors for lintian

 -- Jay Bonci <jaybonci@debian.org>  Sat, 07 Jul 2007 18:29:21 -0400

libxml-um-perl (0.01-6) unstable; urgency=low

  * Adds debian/watch file so uscan will work

 -- Jay Bonci <jaybonci@debian.org>  Wed, 27 Oct 2004 13:18:26 -0400

libxml-um-perl (0.01-5) unstable; urgency=low

  * New Maintainer (Closes: #210546)
  * Bumped policy version to 3.6.1.0 (No other changes)
  * Clarified license to explicate the dual nature of the perl license
  * Removed .install file as it is no longer needed
  * Removed .docs file as it installed only a stub README with install and
    license info, that is contained elsewhere
  * Moved over to my standard rules file template

 -- Jay Bonci <jaybonci@debian.org>  Mon, 15 Mar 2004 15:47:45 -0500

libxml-um-perl (0.01-4) unstable; urgency=low

  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libxml-um-perl' from 'interpreters' to 'perl'
  * debian/control: upgraded build dependency on 'debhelper' to '>= 4.1'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu,  4 Sep 2003 22:37:12 -0500

libxml-um-perl (0.01-3) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu,  8 Aug 2002 20:26:42 -0500

libxml-um-perl (0.01-2) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 23 Dec 2001 20:53:47 -0600

libxml-um-perl (0.01-1) unstable; urgency=low

  * Initial release as a separate package
    (closes: Bug#102909, Bug#105700)

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon,  3 Sep 2001 12:45:24 -0500
