=== debian/control ===
Source: libxml-um-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl,
                     libxml-encoding-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-um-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-um-perl.git
Homepage: https://metacpan.org/release/XML-UM

Package: libxml-um-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libxml-encoding-perl
Description: Perl module for converting UTF-8 strings
 The XML::UM module provides methods to convert UTF-8 strings to any XML
 encoding that XML::Encoding supports.  It creates mapping routines
 from the .xml files that can be found in the maps/ directory in the
 XML::Encoding distribution.  Note that the XML::Encoding distribution
 does install the .enc files in your perl directory, but not the.xml
 files they were created from.  That's why you have to specify $ENCDIR
 as in the SYNOPSIS.
 .
 This implementation uses the XML::Encoding class to parse the .xml
 file and creates a hash that maps UTF-8 characters (each consisting
 of up to 4 bytes) to their equivalent byte sequence in the specified
 encoding.  Note that large mappings may consume a lot of memory!
 .
 Future implementations may parse the .enc files directly, or do the
 conversions entirely in XS (i.e. C code).
