=== debian/watch ===
version=3
https://metacpan.org/release/XML-UM   .*/XML-UM-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
